<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <style>
            .canvas{
                display: block;
                margin-left: auto;
                margin-right: auto;
                border: 1px solid black;
            }
            h2{
                text-align: center;
                margin-top: 0;
            }
        </style>
    </head>
    <body>
        <canvas height="400" width="400" class="canvas" id="canvas1">
            Votre navigateur ne supporte pas la balise canvas
        </canvas>
        <h2>Premier trait en canvas</h2>
        <canvas height="400" width="400" class="canvas" id="canvas2">
            Votre navigateur ne supporte pas la balise canvas
        </canvas>
        
        <h2>Premier polygone</h2>
        
          <canvas height="400" width="400" class="canvas" id="canvas3">
            Votre navigateur ne supporte pas la balise canvas
        </canvas>
        
        <h2>Premier rectangle</h2>
        
        <canvas height="400" width="400" class="canvas" id="canvas4">
            Votre navigateur ne supporte pas la balise canvas
        </canvas>
        <h2>Effacement de forme</h2>
        
        <canvas height="400" width="400" class="canvas" id="canvas5">
            Votre navigateur ne supporte pas la balise canvas
        </canvas>
        
        <h2>Cercles et arc de cercle</h2>
        
        <canvas height="400" width="400" class="canvas" id="canvas6">
            Votre navigateur ne supporte pas la balise canvas
        </canvas>
        
        <h2>Courbe quadratique</h2>
        
         <canvas height="400" width="400" class="canvas" id="canvas7">
            Votre navigateur ne supporte pas la balise canvas
        </canvas>
        
        <h2>Courbe de Bézier Cubique</h2>
        <script src="canvas.js"></script>
        <script src="premierDessins.js"></script>
    </body>
</html>